{
  "files": {
    "uzaki_surprised": "uzaki_surprised.png",
    "uzaki_happy2": "uzaki_happy2.png",
    "uzaki_pout": "uzaki_pout.png",
    "uzaki_niko2": "uzaki_niko2.png",
    "uzaki_disgust": "uzaki_disgust.png",
    "uzaki_cunning": "uzaki_cunning.png",
    "uzaki_xd": "uzaki_xd.png",
    "uzaki_ree": "uzaki_ree.png",
    "uzaki_bat": "uzaki_bat.png",
    "uzaki_surprise": "uzaki_surprise.png",
    "uzaki_spit": "uzaki_spit.png",
    "uzaki_feisty": "uzaki_feisty.png",
    "uzaki_phone": "uzaki_phone.png",
    "uzaki_meek": "uzaki_meek.png",
    "uzaki_happy": "uzaki_happy.png",
    "uzaki_unamused": "uzaki_unamused.png",
    "uzaki_pout2": "uzaki_pout2.png",
    "uzaki_flustered": "uzaki_flustered.png",
    "uzaki_cunning2": "uzaki_cunning2.png",
    "uzaki_what": "uzaki_what.png",
    "uzaki_pissedoff": "uzaki_pissedoff.png",
    "uzaki_smile": "uzaki_smile.png",
    "uzaki_bored": "uzaki_bored.png",
    "uzaki_what2": "uzaki_what2.png",
    "uzaki_niko": "uzaki_niko.png",
    "uzaki_embarrased": "uzaki_embarrased.png",
    "uzaki_drink": "uzaki_drink.png",
    "uzaki_bikini": "uzaki_bikini.png",
    "uzaki_owo": "uzaki_owo.png",
    "uzaki_yatta": "uzaki_yatta.png",
    "uzaki_point": "uzaki_point.png",
    "uzaki_drunk": "uzaki_drunk.png",
    "uzaki_hypno": "uzaki_hypno.png",
    "uzaki_smug": "uzaki_smug.png",
    "uzaki_xd3": "uzaki_xd3.png",
    "uzaki_xd2": "uzaki_xd2.png",
    "uzaki_lmao": "uzaki_lmao.png",
    "uzaki_glasses": "uzaki_glasses.png",
    "uzaki_shock": "uzaki_shock.png",
    "uzaki_blush": "uzaki_blush.png",
    "uzaki_angry": "uzaki_angry.png",
    "uzaki_wah": "uzaki_wah.png",
    "uzaki_hangry": "uzaki_hangry.png",
    "uzaki_kimoi": "uzaki_kimoi.png",
    "uzaki_disappoint": "uzaki_disappoint.png",
    "uzaki_blergh": "uzaki_blergh.png",
    "uzaki_bikini2": "uzaki_bikini2.png",
    "uzaki_shrug": "uzaki_shrug.png",
    "uzaki_wait": "uzaki_wait.png",
    "uzaki_beer": "uzaki_beer.png",
    "uzaki_play": "uzaki_play.png",
    "uzaki_eh": "uzaki_eh.png",
    "uzaki_flattered": "uzaki_flattered.png",
    "uzaki_pissed": "uzaki_pissed.png",
    "uzaki_fuwa": "uzaki_fuwa.png",
    "uzaki_smug2": "uzaki_smug2.png"
  },
  "pack": {},
  "files_count": 0
}